#main {
  background-color: #E8E8E8 !important;
}
.fusion-row{
	width: 100% !important;
	max-width: 100% !important;
}
.fusion-header .fusion-row:first-child{
	width: 100% !important;
	max-width: 1030px !important;
	padding-right: 30px !important;
}

.fusion-header .fusion-row:first-child .head_right{
	float: right !important;
	margin: 0 !important;
}

#wpa_media_blog_list .media {
  background-color: white;
}
#wpa_media_blog_list .media-left.media-middle img.media-object {
  max-width: 250px;
}
#wpa_media_blog_list .media-body {
  position: relative;
  padding-top: 5px;
  padding-right: 5px;
}
#wpa_media_blog_list .media-body h2.media-heading {
  font-size: 24px;
}
#wpa_media_blog_list .media-body .wpa_article_time {
  font-size: 14px;
  padding-bottom: 2px;
  color: gray;
}

#wpa_media_blog_list .wpa_media_content{
	font-size: 16px !important;
}

#wpa_media_blog_list .wpa_media_social_list {
  position: absolute;
  width: 100%;
  bottom: 0;
  display: block;
}
#wpa_media_blog_list .wpa_media_social_list .wpa_media_social.facebook {
  display: block;
  background-color: #3B5998;
  width: 30px;
  height: 30px;
}
#wpa_media_blog_list .wpa_media_social_list .wpa_media_social.facebook i {
  font-size: 20px;
  color: white;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.ellip {
  display: block;
  height: 100%;
}

.ellip-line {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 100%;
}

.ellip,
.ellip-line {
  position: relative;
  overflow: hidden;
}

@media(max-width: 940px){
		#wpa_media_blog_list .media-body h2.media-heading{
		font-size: 19px;
	}
	#wpa_media_blog_list .media-left.media-middle img.media-object{
		max-width: 180px;
	}
	
}
@media(max-width: 600px){
	#wpa_media_blog_list .media-body .wpa_article_time{
		font-size: 11px;
		padding-bottom: 0;
	}
	#wpa_media_blog_list .media-body{
		padding-top: 0;
	}
	#wpa_media_blog_list .media-left.media-middle img.media-object{
		max-width: 150px;
	}
	#wpa_media_blog_list .wpa_media_content{
		font-size: 14px !important;
	}
	#wpa_media_blog_list .media-body h2.media-heading{
		font-size: 16px;
		margin-bottom: 0;
	}
}

#wpa_main{
	background-color: #E8E8E8 !important;
	padding-top: 20px;
	padding-bottom: 20px;
}



/* single page */
#wpa_main_article{
	background-color: white;
	padding: 20px;
	position: relative;
}
#wpa_main_article .wpa_time{
	padding-bottom: 5px;
}

#wpa_main_article .wpa_main_title{
color:black;
margin-top: 0;
	font-weight: bold;
}

#wpa_main_article .wpa_media_list{
	position: absolute;
	width: 40px;
    top: 0;
    right: 0;
}

#wpa_main_article .wpa_media_list .wpa.facebook{
	display: block;
	width: 40px;
	height: 40px;
	background-color: #3B5998;
}
#wpa_main_article .wpa_media_list .wpa.facebook i{
	position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	color: white;
    font-size: 28px;
}

#wpa_main_article .wpa_main_content{
	color: #4d4d4d;
}

@media(max-width: 980px){
	#wpa_main_article .wpa_main_title{
		font-size: 26px;
	}
	
	#wpa_main_article .wpa_time{
		font-size: 14px;
	}
	#wpa_main_article .wpa_main_content{
		font-size:16px;
	}
}


#wpa_single_blog{
	background-color: #E8E8E8 !important;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 30px;
	padding-bottom: 30px;
}

@media(max-width: 650px){
	#wpa_main_article .wpa_main_title{
		font-size: 20px;
	}
	#wpa_main_article .wpa_main_content{
		font-size: 14px;
	}
}